﻿@charset "utf-8";
.banner{position:relative}
.banner .swiper-slide .sc{-webkit-transition:8s 1s linear;-webkit-transform:scale(1)}
.banner .swiper-slide-active .sc{-webkit-transform:scale(1.05)}
.banner .swiper-slide a{display:block;position:relative}
/*.banner .swiper-slide a:before{content:'';position:absolute;left:0;top:0;right:0;height:2.6rem;background:url() repeat-x top center;background-size:101% 100%;z-index:2;opacity: 1;}*/
.banner .swiper-slide a:after{content:'';position:absolute;left:0;bottom:-1px;right:0;height:1.6rem;z-index:2;opacity: .8;}
.banner .item .imgBox .img{padding-bottom:0;height:100vh;background-position: center;background-size: cover;background-repeat: no-repeat}

.banner .item.s1 .bat{position: absolute;z-index: 5;left: 0;top: 0;right: 0;bottom: 0;pointer-events: none}
.banner .item.s1 .layer_1{position: absolute;width:36.9%;top: 30%;left: 9%;transform: translateX(-3rem);opacity: 0}
.banner .item.s1 .layer_2{position: absolute;width:36.9%;top: 48%;left: 46.5%;transform: scaleY(0);opacity: 0}
.banner .item.s2 .bat{position: absolute;z-index: 5;width:53%;pointer-events: none;left: 50%;transform: translateX(-50%);top: 30%;display: flex}
.banner .item.s2 .layer_1{margin-right: 3%;width: 18.2%;transform: translateX(-3rem);opacity: 0}
.banner .item.s2 .layer_2{width: 78.8%;transform: translateX(3rem);opacity: 0}

/*.banner.show .item.swiper-slide-active.s1 .layer_1{transform: translateX(0);opacity: 1;transition: .8s}
.banner.show .item.swiper-slide-active.s1 .layer_2{transform: scaleY(1);opacity: 1;transition: .8s;}
*/
.banner .item.show.s1 .layer_1{transform: translateX(0);opacity: 1;transition: .8s}
.banner .item.show.s1 .layer_2{transform: scaleY(1);opacity: 1;transition: .8s;}
.banner .item.show.s2 .layer_1{transform: translateX(0);opacity: 1;transition: .8s}
.banner .item.show.s2 .layer_2{transform: translateX(0);opacity: 1;transition: .8s;}



.banner .swiDots{position:absolute;width:100%;left: 0;right:auto;z-index: 5;bottom:12px;display: flex;justify-content: center;}
.banner .swiDots span{background:#fff;width:40px;height:40px;margin:0;position:relative;border-radius:0;transition: .3s;display: block;background: transparent;opacity: 1}
.banner .swiDots span:after{content: '';position: absolute;width: 8px;height: 8px;border-radius: 50%;background: #fff;left: 50%;top: 50%;margin-top: -4px;margin-left: -4px}
.banner .swiDots span.active:after{transform: rotate(45deg);border-radius: 0}
.banner .swiDots span.active:before{width: .5rem;transition:.8s;}

.banner .swiDots span i{display: block;width: 20px;height: 20px;position: absolute;top: 50%;left: 50%;margin-left: -10px;margin-top: -10px;transform: rotate(45deg);}
.banner .swiDots span i:nth-child(1):before{content: '';position: absolute;top: 0;left: 4px;width: 0;height: 1px;background: #fff}
.banner .swiDots span i:nth-child(1):after{content: '';position: absolute;top: 4px;right: 0;width: 1px;height: 0;background: #fff}
.banner .swiDots span i:nth-child(2):before{content: '';position: absolute;bottom: 0;right: 4px;width: 0;height: 1px;background: #fff}
.banner .swiDots span i:nth-child(2):after{content: '';position: absolute;bottom: 4px;left: 0;width: 1px;height: 0;background: #fff}
.banner .swiDots span.active i:nth-child(1):before{width: 12px;transition: .8s .1s}
.banner .swiDots span.active i:nth-child(1):after{height: 12px;transition: .8s .1s}
.banner .swiDots span.active i:nth-child(2):before{width: 12px;transition: .8s .1s}
.banner .swiDots span.active i:nth-child(2):after{height: 12px;transition: .8s .1s}
.banner .swiDots span.active{opacity: 1;visibility: visible;}


.banner .slide-video .a{position: absolute;top: 0px;left: 0px;right: 0px;height:78vh;width: 100%;min-height: 7rem}
.banner .slide-video video{width: 100%;height: 100%;object-fit: cover;}
.banner .swiBtn{position: absolute;right: 0;bottom: .4rem;z-index: 5}
.banner .swiBtn a{display: block;width: .5rem;height: .5rem;border: 1px solid #fff;border-radius: 50%;text-align: center;line-height: .48rem;color: #fff;font-size: .24rem}
.banner .swiBtn a.next{margin-left: .2rem}
.mouseTop{position: absolute;bottom:0;left: 50%;transform: translateX(-50%);z-index: 10;color: #fff;text-align: center;padding-bottom: .32rem;cursor: pointer;}
.mouseTop:after{content: '';width: 1px;height: .3rem;background: #fff;position: absolute;left: 50%;bottom: 0;z-index: 4;display: none}
.mouseTop span{display: block;}
.mouseTop span{font-weight: 100;margin-bottom: 8px;font-size: .14rem}
.mouseTop img{height: .6rem;animation: up 2s infinite}
.mouseTop i{margin-top: 8px}

@media (max-width:1024px){
.mouseTop{display: none}
.banner .swiper-slide a:before{height:1.5rem}
.banner .swiper-slide a:after{height:1.2rem}

.banner .item .imgBox .img{padding-bottom:0;height:52vw;min-height:inherit}

}
@media (max-width:640px){
.banner .swiper-slide a:after{height:1rem}
.banner .item .imgBox .img{height: 55vw}
}

@keyframes beat {
    from, to { -webkit-transform: scale(1, 1); transform: scale(1, 1); }

    25% { -webkit-transform: scale(0.9, 1.1); transform: scale(0.9, 1.1); }

    50% { -webkit-transform: scale(1.1, 0.9); transform: scale(1.1, 0.9); }

    75% { -webkit-transform: scale(0.95, 1.05); transform: scale(0.95, 1.05); }

    from, to { -webkit-transform: scale(1, 1); transform: scale(1, 1); }

    25% { -webkit-transform: scale(0.9, 1.1); transform: scale(0.9, 1.1); }

    50% { -webkit-transform: scale(1.1, 0.9); transform: scale(1.1, 0.9); }

    75% { -webkit-transform: scale(0.95, 1.05); transform: scale(0.95, 1.05); }
  }
  @keyframes icoMove
{
    0%   {transform: translate(2px);}
    25%  {transform: translate(-2px);}
    50%  {transform: translate(1px);}
    100% {transform: translate(0px);}
}
@keyframes scaletw{0%{transform:scale(1);opacity:.6}100%{transform:scale(3);opacity:0}}
@keyframes scalett{0%{transform:scale(1);opacity:.6}100%{transform:scale(2);opacity:0}}
@keyframes scaletc{0%{transform:scale(1);opacity:.8}100%{transform:scale(1.2);opacity:0}}
.intit{margin-bottom: .4rem;position: relative;}
.intit .h4{text-align:center;}
.intit .h4 .cn{font-size: .32rem;display: block;line-height: 1em;color: #25489b;margin-top: -.3rem;position: relative;z-index: 5;background:url(../images/toptit_bg.svg) no-repeat center;background-size:100%;width:260px;}
.intit .h4 .en{color: #f5f5f5;text-transform: uppercase;font-family:Arial;font-size: .66rem;font-weight:900;line-height: 1em;display: block;user-select: none;}
.intit .more a{color: #25489b;font-size: .16rem;display: flex;align-items: center;position: relative;}
.intit .more a span{position: relative;z-index: 2}
.intit .more a:after{content: '';display: block;width:.3rem;height:.14rem;background:url(../images/arr_jt.svg) no-repeat center;background-size:100% 100%;margin-left:5px }
.intit .more a:before{content: '';position: absolute;width: .44rem;height: .49rem;background: url(../images/city3_ico2.svg) no-repeat center;background-size: 100% 100%;left: -.1rem;top:-.12rem;z-index: 0;transition: .3s}
.svgLine svg{display:none;}


@media (min-width:1930px){

}
@media (min-width:1025px){
	.intit .more a:hover:before{background: url(../images/city3_ico2on.svg) no-repeat center;background-size: 100% 100%;opacity: .5;animation: beat 0.5s 1;}	
	.homea .right .list li.on .bg i:nth-child(1):before{width: 100%;transition: .5s .1s}
	.homea .right .list li.on .bg i:nth-child(1):after{height: 100%;transition: .5s .1s}
	.homea .right .list li.on .bg i:nth-child(2):before{width: 100%;transition: .5s .1s}
	.homea .right .list li.on .bg i:nth-child(2):after{height: 100%;transition: .5s .1s}
	.homea .right .list li.on .bg{opacity: 1;visibility: visible;}
    
    .line_anis:hover .bg i:nth-child(1):before{width: 100%;transition: .5s .1s}
    .line_anis:hover .bg i:nth-child(1):after{height: 100%;transition: .5s .1s}
    .line_anis:hover .bg i:nth-child(2):before{width: 100%;transition: .5s .1s}
    .line_anis:hover .bg i:nth-child(2):after{height: 100%;transition: .5s .1s}
    .line_anis:hover .bg{opacity: 1;visibility: visible;}

}
.line_ani .bg{position: absolute;top: -.2rem;left:0;bottom: -.2rem;right: 0;opacity: 0;visibility: hidden;transition: .3s}
.line_ani .bg i{display: block;width: 100%;height: 100%}
.line_ani .bg i:nth-child(2):before{content: '';position: absolute;bottom: .1rem;left: 0;width: 0;height: 1px;background: #25489b}

.homea .intit .h4{}
.homea {position:relative;padding: 1rem 0 0;background:url(../images/inbox1_bg.jpg) no-repeat top center;background-size:cover;}
.homea:before{content: '';position: absolute;right:62%;top:0;bottom: 0;width: calc(45% + var(--width));background:#25489b;}
.homea .intit{ margin-bottom: 0}
.homea .intit .h4 .cn{color:#fff;background:url(../images/toptit_bg_bai.svg) no-repeat center;}
.homea .intit .h4 .en{opacity: .05;}
.homea .left{width: 50.3%;padding-bottom: .68rem;}
.homea .right{width: 47%;}
.homea .left .tool{position: absolute;bottom: -1rem;left: 0;width: 100%;padding-right: .8rem;display: none;}
.homea .left .slide_a_txt{width: calc(100% - 1.2rem);height: 1rem}
.homea .left .slide_a_txt ul li a{font-size: .24rem;color: #fff}
.homea .left .slide_a_pic{overflow: visible;background: #fff}
.homea .left .swiBtn{width: 1rem;}
.homea .left .swiBtn a{display: block;width: .4rem;text-align: center;}
.homea .left .swiBtn a img{height: .29rem}
.homea .left .swiDots{position: absolute;right: calc(100% + .2rem);bottom:.85rem;left: auto;z-index: 5;width: auto;color: #fff;white-space: nowrap;
font-size: .45rem}
.homea .left .swiDots i{width: 2px;height: .3rem;position: absolute;background: #fff;left: 68%;top: 50%;margin-top: -.15rem;transform: rotate(25deg);}
.homea .left .swiDots .swiper-pagination-total{font-size: .18rem;margin-left: .2rem}
.homea .left  .slide_a_pic  .item a{display: block;position: relative;}
.homea .right .list li{padding: .15rem 0;position: relative;}
.homea .right .list li a{display: flex;justify-content: space-between;align-items: flex-start;}
.homea .right .list li .time{width: .8rem;text-align: center;position: relative;padding-bottom: .1rem;color: #25489b;width:.8rem;position: relative;top:0;background:rgb(44 70 132 / 10%);}
.homea .right .list li.on .time{}
.homea .right .list li:nth-child(1){ padding-top: 0}
.homea .right .list li:last-child{ padding-bottom: 0}
.homea .right .list li .time span{font-size: .32rem;display: block;}
.homea .right .list li .txt{width: calc(100% - 1rem);position: relative;}
.homea .right .list li .txt:before{ content: ""; background: #d3d4d7; position: absolute;height: 1px;left: 0;width: 100%;bottom: -.1rem;transition: .5s;}
.homea .right .list li .txt h4{font-size: .18rem;margin-bottom:.1rem;}
.homea .right .list li .txt p{color: #666;margin-top:.04rem;line-height:1.65em;height:.5rem;overflow: hidden;transition: .3s;font-size: .16rem;}
.homea .box{padding-top: .56rem;}
.homea .right .list li.on .txt p{color:#222222;}
.homea .right .list li.on .time{color: #25489b;}
.homea .right .list li.on .time:after{width: 100%;transition: .3s}
.homea .right .list li.on:after{height: 50%}
.homea .right .list li.on .alin_r .aline_r{background-size:100% 2px;color: #25489b}
.homea .right .list li.on .aline_r{background-size:100% 2px;color: #25489b;}
.homea .right .list li.on .txt:before{ opacity: 0}
.second_box{position: relative;}
.second_box .wp{padding: .6rem 0;display:flex;justify-content: space-between;}
.homeb:before{content: '';position: absolute;right:-4%;top:0;bottom:0;width:calc(100% + var(--width) + .6rem );background:url(../images/tzgg_bg.jpg) repeat-x bottom center;z-index:-1;}

.homeb{width:60%;position:relative;padding-bottom: 60px;}
.homeb .intit{margin-bottom: .5rem;}
.homeb .list{}
.homeb .list li{width: 48%;margin: 1%;position: relative;}
.homeb .list li a{ padding: 0.25rem;position: relative;z-index:5;border:1px solid #ecedef;}
.homeb .list li .time{color: #25489b;position:relative;}
.homeb .list li .time span{font-size:.24rem;}
.homeb .list li .txt {height: 0.5rem;margin-top: 0.08rem;}
.homeb .list li .txt h4{font-size:.18rem;line-height:1.5em;height:.5rem;}
.homeb .line_ani .bg{top:0;bottom:0;}
.homeb .line_ani .bg i:nth-child(1):before{content: '';position: absolute;top: 0;left: 0;width: 0;height: 1px;background: #25489b;z-index:9;}
.homeb .line_ani .bg i:nth-child(1):after{content: '';position: absolute;top: 0;left: 0;width: 1px;height: 0;background: #25489b;z-index:9;}
.homeb .line_ani .bg i:nth-child(2):after{content: '';position: absolute;bottom: 0;right: 0;width: 1px;height: 0;background: #25489b;z-index:9;}
.homeb .line_ani .bg i:nth-child(2):before{bottom:0;z-index:9;}
.homeb .line_ani:hover .bg i:nth-child(1):before{width: 100%;transition: .5s .1s}
.homeb .line_ani:hover .bg i:nth-child(1):after{height: 100%;transition: .5s .1s}
.homeb .line_ani:hover .bg i:nth-child(2):before{width: 100%;transition: .5s .1s}
.homeb .line_ani:hover .bg i:nth-child(2):after{height: 100%;transition: .5s .1s}
.homeb .line_ani:hover .bg{opacity: 1;visibility: visible;}

.homec{width:35%;}
.homec .intit .cns span{color: #7a7a7a;cursor: pointer;}
.homec .intit .cns span.on{color: #25489b}
.homec .intit .cns span+span{ margin-left: .48rem}
.homec .intit .cns span+span:before{content: '';font-size: .3rem;vertical-align: middle;color: #7a7a7a;margin:  0;width: 1px;height: .4rem;background: #25489b;position: absolute; left: -.24rem;top: 50%;margin-top: -.19rem;}
.homec .imgBox{width:40%;}
.homec .imgBox .img{padding-bottom:50%}
.homec .txt{width:56%;border-bottom:1px solid rgb(44 70 132 / 20%);}
.homec .bd{padding: .7rem 0;position: relative;}
.homec .swiBtn{position: absolute;left: 0;bottom: -.7rem;z-index: 5;display: flex}
.homec .swiBtn a{display: flex;width: .5rem;height: .5rem;border-radius: 50%;text-align: center;border: 1px solid #25489b;transition: .3s;align-items: center;justify-content: center;}
.homec .swiBtn a.nexts{margin-left: .2rem;}
.homec .swiBtn a img{height:.21rem;}
.homec .swiBtn a:hover{background: #fff;border-color: #fff; box-shadow: 0px 0px 10px 0px rgba(95, 32, 74, 0.17);}
.homec .list_flex li{padding:.1rem 0;}

.list_flex .txt .time{color:#25489b;margin-bottom:16px;}
.list_flex{font-size:.18rem;}
.list_flex a{display: flex;justify-content: space-between;}

.homed{padding: 1rem 0;background: url(../images/xljc_bg.jpg) no-repeat center;background-size:cover}
.homed .sidebox{display:flex;justify-content: space-between;}
.homed .topone{width:32%;}
.homed .topone .time{color:#25489b;}
.homed .topone h4{font-size:.20rem;margin:.08rem 0 .15rem;}
.homed .topone .txt{background:#ffffff;padding: 0.25rem;}
.homed .topone .line2{font-size:.16rem;}
.homed .list_flex .imgBox {width:52%;}
.homed .list_flex .imgBox .img{padding-bottom:62%;}
.homed .list_flex .txt{width:47%;padding-top:.2rem;margin-left:.1rem;}
.homed .list_flex{width:66%;display:flex; flex-wrap: wrap;align-content: flex-start;}
.homed .list_flex li{width:50%;padding:0 .12rem .22rem;}
.homed .list_flex li a{padding-bottom:.26rem;border-bottom:1px solid #ecedef;}
.homed .topone .txt p{color:#767a83;}
.homed .topone .imgBox .img{padding-bottom:50%;}

.homeg{position:relative;}
.homeg .wp{display:flex;}
.homeg .left{width:100%;padding-top:.6rem;}
.homeg .left .imgBox .img{padding-bottom:76%;}
.homeg .topone{background:#fff;margin-bottom:15px;}
.homeg .topone .imgBox{width:50%;}
.homeg .topone .imgBox .img{padding-bottom:60%;}
.homeg .topone .txt{width:50%;padding: 0.4rem;}
.homeg .right{position:Relative;display:none;}
.homeg .right:after{content:'';position: absolute;left:4%;bottom: 0;top:0;width: calc(89% + var(--width) + .6rem);background: url(../images/jsjx_bg.jpg) no-repeat center;background-size:cover;z-index:-1;}
.homeg .right{width:50%;padding:0.6rem;padding-right:0;}
.homeg .right .toptwo a{color:#fff;}
.homeg .right .toptwo .txt{display: flex;align-items: center;justify-content: space-between;width: 100%;}
.homeg .right .toptwo .txt h4{width:calc(100% - 140px);}
.homeg .right .toptwo .txt .time{color:#fff;margin-bottom:0;}
.homeg .toptwo{border-bottom:1px solid rgb(255 255 255 / 20%);padding:.1rem 0;}
.homeg .topone .txt p{margin-top:.1rem;font-size:.16rem;color:#666;}
.homeg .right .intit .h4 .cn{color:#fff;background: url(../images/toptit_bg_bai.svg) no-repeat center;}
.homeg .right .intit .h4 .en{color:#f5f5f52b;}
.homeg .right .intit .more a{color:#fff;}
.homeg .right .intit .more a:after{ background: url(../images/arr_jt2.svg) no-repeat center;}
.homeg .right .intit .more a:before{background: url(../images/city3_icow.svg) no-repeat center;}
.homeg .left .txt{margin-bottom: 0.3rem;box-shadow:1px 1px 14px rgb(204 204 204 / 36%);padding:20px 20px 30px;}
.homeg .left .txt h4{margin-top:.11rem;line-height:.28rem;}
.homeg .left .txt .time{color:#25489b;}
.homeg .swiper-container{padding:0 15px;}

.homee{padding-top:.5rem;}
.homee .topone .imgBox .img{padding-bottom:102%;}
.homee .topone a{}
.homee .topone .txt{position:absolute;bottom:30px;width:100%;padding: 20px}
.homee .list_flex .txt{position:absolute;bottom:0;width:100%;padding: 20px;}
.homee .topone{position:relative;width:33.333%;padding-right: 0.1rem;}
.homee .topone img{width:100%;}
.homee .list_flex{width:66.666%;display:flex;flex-wrap: wrap;}
.homee .list_flex .imgBox{width:100%;}
.homee .sidebox{display:flex;}
.homee .list_flex li{width:50%;padding:0 0.12rem .24rem;}
.homee .list_flex a{display:block;position:relative;color:#fff;}
.homee .list_flex .txt .time,.homee .topone a,.homee .topone .txt .time{color:#fff;}
.homee .list_flex .txt .time{margin-bottom: 6px;}
.homee .list_flex .imgBox .img{padding-bottom: 50%;}
.homee a .imgBox:after {content: '';position: absolute;left: 0;bottom: 0;right: 0;height: 50%;background: url(../images/hmask.png) repeat-x bottom center;background-size: auto 100%;}


.homef{padding:.8rem 0;background: url(../images/jsfc_bg.jpg) no-repeat center;background-size:cover}
.homef .slide_f .block .txt{padding:.15rem 0;text-align:center;}
.homef .slide_f .block .txt h4{font-size: .2rem;line-height: 1.4em;}
.homef .slide_f .block .txt .info p{font-size: .14rem;line-height:.3rem;}
.homef .slide_f .block .txt .info p+p{margin-top: .05rem;}
.homef .imgBox .img{padding-bottom:100%;}

.listtzBox{ width: calc(100% - .68rem);height: .52rem;}
.arrow20{ position:relative;flex-direction: column; justify-content: space-between; align-items: center}
.arrow20 .arrow{ position:absolute;top: 1rem;display: flex; justify-content: center; align-items: center;cursor: pointer;width:.32rem; height: .32rem;border-radius:100%;background:rgb(44 70 132 / 20%);}
.arrow20 .arrow img{ width:60%;}
.arrow20 .arrow.prev{right: -0.5rem;}
.arrow20 .arrow.next{left: -0.5rem;}
.arrow20 .arrow:hover{background:rgb(44 70 132 / 100%);}



@media (max-width:1024px){
	.intit .h4 .cn{background-size:80%;}
    .header .navbtn{display:block;}
	.second_box .wp,.homed .sidebox,.homeg .wp{flex-direction: column;}
    .homeb,.homec,.homed .list_flex,.homed .topone,.homed .list_flex li,.homeg .left,.homeg .right{width:100%;}
	.homed .topone{margin-bottom:15px;}
	.homed .topone .txt{padding: 0.25rem 0;}
	.homec .intit .cns span{font-size: .26rem;}
	.homeg .right:after{left:-3%;width: calc(100% + var(--width) + 0.6rem);}
	.homed .list_flex li{padding:0;}
	.homeg .right{margin-top:40px;padding-left: 0;background:#25489b}
	.homea:before{right: 32%;width: calc(65% + var(--width));}
    .homea .right .list li .txt:before{ display: none;}
	.homef .slide_f .block .txt h4{font-size: .2rem;margin-bottom: .1rem}
	.homef .slide_f .block .txt .info p{font-size: .16rem;line-height:.24rem;}	
	.homec .right{width: 100%;margin-top: .3rem}
	.homec .bd:after{width: calc(100% + 6vw);left: -3vw;top: 45%;bottom: 0}
	.homec .bd:before{width:  calc(100% + 6vw);right: -3vw;bottom: 50%}
	.homec .right ul li{padding: .3rem}
	.homec .bd{padding-bottom: 1rem;}
	.line_ani .bg{display: none;}
	.homeb {padding-top:.4rem;}
	.homeb .list{display: block;overflow: auto;padding-bottom: .3rem;white-space: nowrap;}
	.homeb .list li{width: 4.5rem;display: inline-block;}
	.homeb .list li+li{margin-left: 5vw}
	.homeb .list li .txt h4{white-space: normal;}
	.homeb .intit{margin-bottom: .4rem}
	.homea .left{width: 100%;padding-left: 10%}
	.homea .right{width: 100%;padding: .5rem 0}
	.homea .right .list li .txt p{height: .5rem}
	.homea .right .list li .txt h4{height: auto}
	.homea .box:before{display: none;}
	.homea .right .list li a{position: relative;z-index: 5}
	.homea .right .list li:after{z-index: 5;display: none;}
	.homea .right .list li{padding: .1rem 0}
	.homea .left:before{content: '';position: absolute;top: .5rem;bottom: 0;width: calc(100% + 6vw);;z-index: 1;right: -3vw}
	.homea .right:before{content: '';position: absolute;top: 0;bottom: 0;width: calc(100% + 6vw);;background:#ffffff;z-index: -1;right: -3vw}
	.homea .box{padding-top: .5rem;}
	.homea{padding: .5rem 0 0;}
	.homec{padding: .5rem 0 0;}
	.homeg .left{padding-top:0;}
	.homed{padding:.5rem 0}
	.homee .sidebox{display:block}
	.homee .topone{margin-right:0;width:100%;padding-right: 0rem;}
	.homee .list_flex{width:100%;margin-top:15px;margin-left:-0.12rem;margin-right:-0.12rem;width:calc(100% + 0.24rem);}	
	.homea .right .list li .txt p, .arrow20 .arrow{ display: none}
	.homee .list_flex .imgBox .img{padding-bottom:66%;}
	.homeg .toptwo{padding:.2rem 0;}
	.homee .topone .txt{bottom: 10px;}
.homeg .wp{width:100%;}
.homeg .left,.homeg .right{width:94%;margin-left:auto;margin-right:auto}
.homeg .left{position: relative; overflow: hidden;}
.homeg .right:after {left: -3%;width: 106%;}
.homeg .swiper-container { padding: 0;}


}

@media (max-width:900px){
		
	.homec .right ul li{font-size: .2rem}
	.homea .left{width: 100%;padding-left: 0;padding-bottom: .3rem;}
	.homea .left .swiDots{display: none}
	.homea .left .tool{padding-right: 0}
	.homea .right .list li .txt {width: calc(100% - 1rem);position: relative;}
   
    .slide_d_s_box{ margin-left: 0;margin: 0;padding: 0;}
    .more1s{ position: relative;margin: 0 auto;line-height: .36rem;/*! left: 50%; *//*! transform: translateX(-50%); */width: 100%;}
}
@media (max-width:750px){
	.homec .bd:after{width: calc(100% + 10vw);left: -5vw;top: 45%}
	.homec .bd:before{width:  calc(100% + 10vw);right: -5vw;bottom: 50%}
	.homea .left:before{width: calc(100% + 10vw);right: -5vw}
	.homea .right:before{width: calc(100% + 10vw);right: -5vw}
    .homeb{ padding-bottom: 0}
    
    .homef{ padding: .4rem 0}
	.homeg .wp{width:100%;}
	.homeg .left,.homeg .right{width:90%}
    .homeg .right:after {left: -5%;width: 110%;}
    .second_box .wp{padding: 0.2rem 0;}
	.homed .list_flex .imgBox{width:48%;}
	.homed .list_flex .txt{width:50%;}
	.homeg .left .txt{padding:15px 15px 20px;}
	.homeg .topone .txt{width: 52%;padding: 0.2rem;}
	.homee .topone .imgBox .img {padding-bottom: 70%;}
	.homee .list_flex .txt{position:static;padding:15px 0;}
	.homee .list_flex .txt .time,.homee .list_flex a{color:#333;}
	
	}
@media (max-width:640px){
   
	.intit .h4 .en{font-size: .74rem}
	.intit .h4 .cn,.homec .intit .cns span.on{font-size: .4rem}
	.homec .intit .cns span{font-size: .26rem}

	.homec .bd:after{top: 30%}
	.homec .bd:before{bottom: 50%}
	.homec .right ul li{padding: .2rem .2rem}
	.homec .bd{padding-bottom: .7rem;padding-top: 0;}
}

@media (max-width:480px){
	.intit .h4 .en{font-size: 10vw}
	.intit .h4 .cn,.homec .intit .cns span.on{font-size:5vw;margin-top: -5vw}
	.homec .intit .cns span{font-size:3.6vw;}

	.intit .more{position: absolute;top: .2rem;right: 0;z-index: 5}
	
	.homeb .list li{width: 90vw;display: inline-block;}
	.homea .left .slide_a_txt ul li a,.homea .right .list li .txt h4{font-size: .2rem}
	.homea .left .item .time{width: .74rem;height: .9rem;padding-top: .05rem}
	 .intit .h4 .cn{background-size:70%;}
}